@charset "utf-8";
.freeviewer{display:none;position:fixed;_position:absolute;top:0;left:0;width:100%;height:100%;z-index:10000;cursor:pointer}
.freeviewer .layer_area{position:absolute;left:50%;top:50%;background:#fff;cursor:pointer}
.freeviewer .layer_area_bg{position:absolute;top:0;left:0;width:100%;height:100%;background:#000;opacity:.75;-moz-opacity:.75;filter:alpha(opacity=75);cursor:pointer}
.h_book{position:relative;padding:1rem; text-align:center; font-size: 1.4rem;font-weight:700;color:#1677cb; border-bottom:0.1rem solid #1677cb; font-family:'nanum-barun-gothic-bold';}
.h_book .btn_sch{display:inline-block;position:absolute;right:2%;top:5%;overflow:hidden;width:3rem;height:3rem;background:url(//img.megastudy.net/mobile/smart/book_mall/ico_rens.png) no-repeat 0 50%;background-size:60%;color:#1677cb;vertical-align:top;line-height:999px}
.search_data.type0{padding:0}
.book_sort{ display: -webkit-flex;display: flex;padding:1rem;background:#f6f6f8}
/* .book_sort .select_info{flex:1} */
.book_sort .select_info.type2{flex:2}
.book_sort .select_info .txt_result{margin-left:0.5rem}
.book_sort .select_info .txt_result span{font-weight:bold;color:#f34d51}
.book_sort .select_info + .select_info{padding-left:1rem}
.book_sort .sort_ac{flex:1;text-align:right}
.book_sort .btn_booksort{display:inline-block;width:2rem;height:2rem;margin-top:0.3rem;background:url("//img.megastudy.net/mobile/smart/book_mall/ic_sort.gif") no-repeat 0 0;background-size:100%}
.book_sort .btn_booksort.type2{background:url("//img.megastudy.net/mobile/smart/book_mall/ic_sort2.gif") no-repeat 0 0;background-size:100%}
.book_sort .sel_st2{background-color:#fff}
.lst_bookgood{margin-bottom:1rem;border-bottom:1px solid #ccc;background:#FFFFFF}
.itm_book{position:relative;overflow:hidden;padding:1rem;border-top:1px solid #ccc}
.itm_book .thumb{float:left;width:30%;margin-right:1rem;border:1px solid #ccc}
.itm_book .thumb img{width:100%}
.itm_book .detail_info{display:block;overflow:hidden}
.itm_book .detail_info .book_icon{overflow: hidden; text-overflow: ellipsis; white-space: nowrap; word-wrap: break-word;}
.itm_book .detail_info .book_name{overflow: hidden;padding-top:2px; padding-left: 0.1rem; text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:2;-webkit-box-orient: vertical;word-wrap:break-word;font-size:1.2rem;font-weight:bold;color:#333}
.itm_book .detail_info .book_name a{  -webkit-line-clamp: 2; -webkit-box-orient: vertical; margin: 5px 0 0; overflow:hidden;text-overflow:ellipsis;word-wrap:break-word; line-height: normal;}
.lst_bookgood:not(.sort2) .itm_book .detail_info .book_name a{display: -webkit-box; }
/* .itm_book .detail_info .book_name .mp_ico18{vertical-align: top;} */
/* .itm_book .detail_info .book_name span+span{margin-left: -0.1rem;} */
.itm_book .detail_info .book_name .type_badges{margin-left: -0.1rem;}
.itm_book .detail_info .book_name .type_badges > span{margin-right: 0.25rem;}
.lst_bookgood.sort2 .type_badges { display: none;}
.lst_bookgood.sort2 .itm_book .detail_info .book_name{min-height: 2.9rem;}

.lst_bookgood.sort2 .itm_book .detail_info .book_info{display: flex;}
.lst_bookgood.sort2 .itm_book .detail_info .book_icon{flex: 0 0 auto;  margin: 3px 2px 0 0;}
.lst_bookgood.sort2 .itm_book .detail_info .book_name{flex: 1 1 auto;}

.itm_book .detail_info .author{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-wrap:break-word;padding:0.5rem 0;color:#888}
.itm_book .detail_info .score{font-weight:bold;color:#333}
.itm_book .detail_info .score span{color:#1677cb}
.itm_book .detail_info .score .sale{color:#f34d51}

.itm_book.nodata{padding:2.5rem 1rem;text-align:center}
.itm_book.nodata .tag_group{margin-top:1rem;text-align:center}
.lst_bookgood.sort2{overflow:hidden; border-top: 1px solid #ccc; border-bottom: 0;}
#iContentList{display:flex;flex-direction: row;flex-wrap: wrap}
.inbx{width:100%;}
.lst_bookgood.sort2 .inbx{width:50%;}
.lst_bookgood.sort2 .itm_book{border-right:1px solid #ccc;border-bottom:1px solid #ccc; border-top: none;}
/*.lst_bookgood.sort2 .itm_book .detail_info{height:240px}*/
.lst_bookgood.sort2 .itm_book .thumb{float:none;width:100%;margin:0;border:0;text-align:center}
.lst_bookgood.sort2 .itm_book .thumb a{overflow:hidden;display:block}
.lst_bookgood.sort2 .itm_book .thumb img{width:50%;border:1px solid #ccc; aspect-ratio: 1/1.32;}
.lst_bookgood.sort2 .itm_book .detail_info{padding:1rem 0 0 0;text-align:center}
.lst_bookgood.sort2 .itm_book .btn_sort{padding:1rem 0 0 0;text-align:center}

.mtnodata{padding-top:1.5rem;font-weight:bold}
.menu_lstsch{ background:#f6f6f8; border-bottom:1px solid #6d6c7a;  }
.menu_lstsch dt{display:none;overflow:hidden; padding:0.7rem 1.2rem; background:#f6f6f8; border-bottom:1px solid #e4e4e4;  }
.menu_lstsch dt h2{ float:left; font-size:1rem; line-height:1.5rem; padding: 0.2rem 0 ; font-weight:normal; }
.menu_lstsch dt .go312{ overflow:hidden; float:right; padding-right: 0.2rem;  }
.menu_lstsch dt .go312 a{ float:left; display:block; background:#fff; padding:0.2rem 0.8rem; font-size:0.9rem; letter-spacing:-1px; border:1px solid #eaeaec; margin-right:-1px; }
.menu_lstsch dt .act{ color: #2082dd; font-weight: bold; }
.menu_lstsch dd { }
.menu_lstsch dd ul{
    background:#fff;
    display: -webkit-flex;
    /* Safari */display: flex;
}
.menu_lstsch dd li{
    -webkit-flex: 1;
    /* Safari 6.1+ */ flex: 1;

    text-align:center;
    -webkit-align-items: center;
    align-items: center;
    border:1px solid #e4e4e4;
    border-width:0 1px 1px 0;


}
.free_dev{display:inline-block;margin:-0.4rem 0 0 0;padding:0.2rem 0.5rem 0;border:2px solid #f34d51;background:#fff;border-radius:1rem;font-size:0.8rem;font-weight:bold;color:#f34d51;letter-spacing:-1px;vertical-align:top}
.menu_lstsch li a{ display:block; width:100%; height:100%; padding:1.1rem 0;  }
.menu_lstsch li.g_st1 {padding-top:0.8rem}
.menu_lstsch li.on a{background:#f7f7f7;color:#1677cb}
.menu_lstsch .link1{ overflow:hidden; display:inline-block; }
.menu_lstsch .icox1{ display:-webkit-inline-box; display:inline-box; width:1rem; height:1rem; vertical-align: middle; }
.menu_lstsch .stx2{ border:1px solid #e4e4e4; border-width:1px 0 0 0; margin-top:1rem; }
.menu_lstsch .mtx1{ background: #f6f6f8;  }
.menu_lstsch .jungx a{ display:inherit; }
.menu_lstsch .n4{  }
.menu_lstsch .n4 .n4x{ padding:0; }
.menu_lstsch .n4 .n4x li{ border-bottom:0; }
.menu_lstsch .n4 .n4x li:last-child{ border-right:0; }
.fixed_move{position:fixed;left:0;top:auto;bottom:0;right:0;margin:0;z-index:999}
.fixed_move2{position:fixed;left:0;top:0;right:0;margin:0;z-index:999}
.book_detail_wrap{}
.book_detail_wrap .tit_book{margin:0 1rem;padding:1rem 0}
.book_detail_wrap .tit_book .book_name{margin:0.3rem 0; line-height: 1.3; font-weight:bold;color:#333}
/* .book_detail_wrap .tit_book .ic_reservation{color:#fff;background: #511ab7;display: inline-block;padding:0 0.3rem 0 0.3rem;font-weight: normal;font-size:0.8rem;height:1rem;line-height: 1;vertical-align: middle;} */
.book_detail_wrap .tit_book .ic_reservation{background:#511ab7; color:#fff; font-size:0.8rem; padding:0 0.2rem; min-width:1.2rem; display: inline-block; -webkit-box-orient: horizontal; -webkit-box-pack:  center; -webkit-box-align: center ; text-align: center; line-height: 1.4rem;height:1.2rem;font-weight: bold;}
.book_detail_wrap .tit_book .book_author{color:#8d8d8d}
.book_detail_wrap .itm_book{margin:0 1rem;padding:1rem 0}
.book_detail_wrap .itm_book .thumb{position:relative;border:1px solid #ccc}
.book_detail_wrap .itm_book .btn_zoom{position:absolute;right:0;bottom:0;width:15%;height:15%;background:url("//img.megastudy.net/mobile/smart/book_mall/btn_zoom.gif") no-repeat 0 100%;background-size:100%}
.itm_book .detail_info .ic{display:inline-block;margin-right:0.5rem;font-size:0.5rem;vertical-align:middle}
.itm_book .detail_info .pay_g{margin-bottom:0.2rem;padding:0.3rem 0;line-height:1rem}
.itm_book .detail_info .bk_osec{padding-top:1rem;border-top:1px solid #ddd; display: flex; align-items: center; gap: 1rem; background: #f4f4f4; padding: 0.7rem 1rem;}
.itm_book .detail_info .bk_order{width:3rem;height:2.5rem;border:1px solid #333}
.itm_book .detail_info .sale_txt{font-size: 13px !important; color: #f34d51; display: block; margin: 5px 0 0;}
.itm_book .btn_sort{padding:1.4rem 0 0 0;text-align:right}
.itm_book .detail_info .btn_popguide{display:block;width:9rem;margin:0.5rem 0 0 4rem;background:#fff;border:1px solid #444a59;color:#444a59;text-align:center}
.book_codes{padding:1rem;background:#fff}
.book_codes img{max-width:100%}
.book_codes .book_isbn{padding-bottom:0.5rem;font-weight:bold;color:#1677cb}
.book_codes .book_vtit{}
.book_codes dl{margin-top:1rem;color:#888;line-height:1.2rem}
.other_books{padding:1rem;border-top:1px solid #ccc;background:#FFFFFF}
.other_books .h_other{font-size:1rem;font-weight:bold}
.other_books .flicking_other{position:relative;padding:1rem 1.5rem}
.other_books .flicking_other .bx-wrapper{margin:0 auto}
.other_books .bx_inner{overflow:hidden}
.other_books .bx_inner .itm{float:left;width:33%}
.other_books .bx_inner .itm img{width:99%;border:1px solid #ccc;}
.other_books .bx_inner .itm_in{padding:0 0.5rem;text-align:center}
.other_books .txt_other{padding-top:1rem;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;word-wrap:break-word}
.other_books .btn_fprev{position:absolute;left:-1%;top:35%;overflow:hidden;width:2rem;height:2rem;background:url("//img.megastudy.net/mobile/smart/main/btn_bfprev.gif") no-repeat 0 0; background-size:50%;line-height:999px}
.other_books .btn_fnext{position:absolute;right:-1%;top:35%;overflow:hidden;width:2rem;height:2rem;background:url("//img.megastudy.net/mobile/smart/main/btn_bfnext.gif") no-repeat 100% 0;background-size:50%;line-height:999px}
.fixed{ position:fixed; left:0; bottom:0; width:100%; margin-bottom:0;z-index:90}
.book_allcate{padding:1rem 1rem 3rem;background:#fff}
.book_allcate p{padding:0.5rem 0 0 1rem;font-size:0.9rem;line-height:1.2rem}

.lst_guide{padding:1rem;line-height:1rem;color:#333}
.lst_guide dt{padding-top:1rem;font-size:1rem;font-weight:bold;}
.lst_guide dd{padding:0.5rem 0 0 1rem;font-size:0.9rem;line-height:1.2rem}

.regist_score{position:relative;padding:0}
.regist_score .rating{display:inline-block;margin:-0.1rem 0 0 1rem;vertical-align:middle}
.regist_score .lst_bookcmt{overflow:hidden;margin:0 -1rem;border-top:1px solid #ddd;background:#f9f9fa}
.regist_score .lst_bookcmt .bxcmt{position:relative;margin-top:1rem;padding:1rem 1.3rem;background:#fff;border-top:1px solid #ddd;border-bottom:1px solid #ddd;color:#8d8d8d}
.regist_score .lst_bookcmt .bxcmt .user_data{font-size:0.9rem}

.regist_score .lst_bookcmt .bar{margin:0 0.5rem}
.regist_score .lst_bookcmt .txt{padding-top:0.5rem;font-size:1rem;color:#333}
.regist_score .lst_bookcmt .btn_del{position:absolute;right:2%;top:0.4rem;width:1.5rem;height:1.5rem;background:url("//img.megastudy.net/mobile/smart/book_mall/btn_lstdel.gif") no-repeat;background-size:100%}
.regist_score .total_count{position:absolute;right:0;top:0;width:15%;font-weight:bold;text-align:right}
.regist_score .total_count span{color:#1677cb}
.regist_score .sort_sec{position:relative;margin:1rem 1rem 0 1rem}
.regist_score .trview_rpy {margin:0;padding:0 1rem 0 1rem;border:0;overflow:hidden;background:#fff}
.regist_score .trview_rpy .full_tit {/*font-weight:bold;*/}
.regist_score .trview_rpy .full_tit i{ color:#f34d51; }
.regist_score .trview_rpy .table_area {padding: 0.8rem 0 0 0;}
.regist_score .trview_rpy .tc_box {display:block; padding:0 0.7rem; width:6.2rem; float:left; text-align:left; line-height:1.8rem;}
.regist_score .trview_rpy .tc_box img {vertical-align:middle;}
.regist_score .trview_rpy .pt_box { text-align:right; padding:0.8rem 0 0.5rem 0;}
.regist_score .trview_rpy .reply_input {width:100%; margin-bottom:0.5rem; min-height:3rem;padding:0; border: 1px solid #696e7a;  font-family: 'nanum-barun-gothic-light'; background-color: #fff !important;}
.regist_score .trview_rpy .textarea_on {display:none;}
.regist_score .trview_rpy .textarea_on .reply_input {width:100%; min-height:6rem; padding: 0.5rem 2rem 0.4rem 0.6rem; color:#8d8d8d;}
.regist_score .trview_rpy .textarea_on .btn_box1 {padding:0.4rem 0.8rem 0.3rem;}
.regist_score .trview_rpy .textarea_off .reply_input { font-size:0; float:left;}
.regist_score .trview_rpy .textarea_off .btn_box1 {padding:0.4rem 0.8rem 0.3rem;}
.regist_score .clean-qa_btn{position:relative;margin:0 -1rem;padding:1.3rem 0; background:#fff; text-align:center;  }
.regist_score .clean-qa_btn a{display:block; padding:1rem 0; font-weight:bold; color:#a5a8af; border-color:#a5a8af; }

.del_sec{padding: 1rem;}
.del_sec .del_info{color: #f34d51;font-weight: 600;}
.del_sec .del_info span{border:1px solid #f34d51; padding: 0.2rem 0.5rem; border-radius: 1rem; display: inline-block; margin-right: 0.3rem; font-size: 0.9rem;} 
.del_sec .del_tit{font-weight: 600; color: #1677cb; margin-bottom: 0.2rem;}
.del_sec .del_txt{font-weight: 600; margin: 0.4rem 0;}


.lyr_fbx{}
.dimmed{position:fixed;left:0;top:0;width:100%;height:100%;background:#000;opacity:0.8;z-index:90}
/* .lyr_info{position:absolute;left:5%;top:5%;right:5%;bottom:5%;background:#fff;border:1px solid #ccc;z-index:100;overflow-y: auto;} */
.lyr_info{background:#fff;width:100%}
.lyr_info .top_tit{padding:1rem;font-size:1.2rem;font-weight:bold;border-bottom:1px solid #ccc}
.lyr_info .txt_info{overflow-y:auto;padding:1rem}
.lyr_info .free_guide{display: -webkit-flex;display: flex;}
.lyr_info .free_guide div{flex:3}
.lyr_info .free_dev{margin-top:0.4rem}
.lyr_info .free_guide .impact{flex:6;text-align:left;color:#f34d51}
.lyr_info .btn_popcls{position:absolute;right:1%;top:1%;overflow:hidden;width:2rem;height:2rem;background:url("//img.megastudy.net/mobile/smart/book_mall/btn_lyrcls.gif") no-repeat;background-size:100%;line-height:999px}
.lyr_info .tbox a{display:inline-block; float:right; width:1.2rem; height:1.2rem;}
.lyr_info .tbox{ display: -webkit-flex; display: flex; overflow:hidden; padding:1.1rem 1.3rem; border-bottom:1px solid #e4e4e4; }
.lyr_info .tbox > div:nth-child(1){ -webkit-flex: 5; flex: 5;}
.lyr_info .tbox > div:nth-child(2){ -webkit-flex: 1; flex: 1;}
.lyr_info .tbox span{ display:inline-block; float:left; }
.lyr_info .clox{ display:inline-block; float:right; width:1.2rem; height:1.2rem; }
.lyr_info .clox img{width:100%}

.books_ox--list{ overflow:hidden; background:#fff; margin-top:1.3rem; border:0.1rem solid #e4e4e4; border-width:1px 0 0 0;  }
.books_ox--list li{ overflow:hidden; padding:0 1.3rem; border-bottom:1px solid #e4e4e4;}
.books_ox--list .qsa_tit{ padding-top:0.5rem; margin:1rem 0; }
.books_ox--list .qsa_tit span{ display:block; }
.books_ox--list .qsa_tit span .tg1{ color:#af9483; }
.books_ox--list .qsa_tit span .tg2{ color:#f34d51; }
.books_ox--list .qsa_tit span .tg3{ color:#1677cb; }
.books_ox--list .qsa_tit .dateg{ padding-top:0.5rem; font-size:0.8rem; color:#8d8d8d; }

.smart_btn{  padding:1.3rem; background:#fff; text-align:center;  }
.smart_btn a{ display:block; padding:1rem 0; font-weight:bold; }

.megacast_reply{ padding:1rem 0 0 0; background:#fff;}
.megacast_reply .megacast_rpy3{  padding:1.5rem 1rem 0 1.8rem; overflow:hidden; border:0.1rem solid #e4e4e4; border-width: 0.1rem 0 0 0;  background:url("//img.megastudy.net/mobile/smart_new/ico_rpy-img.png") no-repeat; background-size:1rem ; background-position:0 1.5rem; }
.megacast_reply .megacast_rpy3 .hinf .name{ overflow:hidden; padding-bottom:0.5rem; }
.megacast_reply .megacast_rpy3 .hinf .name span{ float:left; padding-top: 0.5rem; font-size:0.9rem; color:#8d8d8d; }
.megacast_reply .megacast_rpy3 .hinf .name a{ float:right; }
.megacast_reply .megacast_rpy3 .hinf .del_btn{ display:inline-block; width:1.6rem; height:1.6rem; background:url("//img.megastudy.net/mobile/smart_new/btn_ico-close.png") no-repeat; background-size:100%;     vertical-align: middle; }
.megacast_reply .megacast_rpy3 .hinf .del_btn i{ display:none; }
.megacast_reply .megacast_rpy3 .con{ margin-bottom:1rem; color:#333}
.bxcmt .btn_box11 i{color:#f34d51}
/* .megacast_rpy2 .megacast_rpy3 .btn_del{float:right;position: static;} */

/* 온라인서점 도서 상세 페이지 노출 방식 개편 2022-03-31 */
.book_detail_wrap .sh_lec-sel {padding: 1.3rem; background: #f6f6f8;}
.book_detail_wrap .sh_lec-sel a {width: 100%; background-color: #fff; text-align: left;}
.book_detail_wrap .sh_lec-sel .tll-mv_list {display:; overflow: hidden;}
.book_detail_wrap .sh_lec-sel .tll-mv_list li {padding: 0.4rem; border-bottom: 1px solid #babcc2; background:#a1a4ac; color: #fff; cursor: pointer;}

/** radio btn **/
.book_detail_wrap input.rdo_type[type="checkbox"] {display:none}
.book_detail_wrap input.rdo_type[type="checkbox"] + label span {
    display:inline-block;width:21px;height:21px;vertical-align:middle;
    background:url(//img.megastudy.net/bookMall/2017/bg_dt_bt.gif) left -231px no-repeat;cursor:pointer}
.book_detail_wrap input.rdo_type[type="checkbox"]:checked + label span {
    background:url(//img.megastudy.net/bookMall/2017/bg_dt_bt.gif) -24px -231px no-repeat}


/* Media Query ################################################################################*/

@media screen and (max-width:768px) {

}

@media screen and (min-width:320px) and (max-width:360px) {
  /* CSS for screens that are 320 pixels or less will be put in this section */
/*.lst_bookgood.sort2 .itm_book .detail_info{height:157px}*/
}

@media screen and (min-width:480px) and (max-width:640px) {
  /* for screens that are at least 320 pixels wide but less than or equal to 640 pixels wide */
/*.lst_bookgood.sort2 .itm_book .detail_info{height:227px}*/
}
@media screen and (orientation:portrait) {
  /* ... */
}

@media screen and (orientation: landscape) {
  /* ... */
}
